PTBATCHER(1)

NAME
PTBatcher - CLI interface to Hugin Batch processor

SYNOPSIS
PTBatcher [options] -a input.pto

DESCRIPTION
PTBatcher Queues and processes stitching projects. Functionality is similar to the the GUI Hugin Batch Processor. The default action with the -a parameter is to add the specified project to the stitching queue and exit.

The stitching queue may be processed by the GUI Hugin Batch Processor application, or by PTBatcher without a GUI, but not by both at the same time. To process the queue with PTBatcher use the -b parameter.

OPTIONS

-a file
    add project to queue. Unless -o option is present, the default prefix is appointed.

-o  output prefix (together with -a option)

-l  list all projects in batch queue

-c  clear all projects from batch queue

-x id
    remove project with specified id

-r  reset all projects to waiting status

-b  start batch process

-p  use parallel processing (together with -b option)

-d  delete .pto files when complete (together with -b option)

-s  shutdown computer when complete (together with -b option)

-v  verbose mode

-h  print this help

SEE ALSO
hugin(1) PTBatcherGUI(1)

AUTHORS
Thomas Modes, Marko Kuder